Subject: Re: [bug#60535] [PATCH] depend2: switch echo|sed to automatic vars

From: Karl Berry <[email-masked]>
Date: Thu, 5 Jan 2023 16:47:30 -0700

Please excuse my curmudgeonness, but it's not clear to me that avoiding
sed is worth these hassles in working around the implementation-specific
bugs in the automatic variables. Especially if we have to invoke a shell
and various commands anyway, how about keeping things as they are? -k